@charset "utf-8";
/* 
C00279 올리브병원
*/

html, body{}
body #wrap{overflow:visible; overflow-x:hidden;}
.fp-warning, .fp-watermark a{display:none !important;}
.pageableScrollArea .scrollContSection{background:transparent;}
.pg-wrapper{width:1935px !important;}

.MainContents_Area{content:""; clear:both; display:block; position:relative; width:100%; text-align:center; /*margin:auto;*/ box-sizing:border-box; white-space:normal; word-break:keep-all;}
.MainContents_Area .Inner{}
.C00279.mainBody .noneMain{display:none;}
/* 영역 */
.MainContents_Area section{content:""; clear:both; display:block; position:relative; width:100% !important; text-align:center; margin:auto;} /* AOS때문에z-index:1 */

/*타이틀*/
.MainContents_Area .mainTitle{text-align:center; width:100%; position:relative;}
.MainContents_Area .mainTitle h3{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:28pt; color:#78853c; font-weight:normal;}
.MainContents_Area .mainTitle h3 b{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ;}
.MainContents_Area .mainTitle h5{font-family:'s-core-dream-medium', 'Noto Sans KR', sans-serif ; font-size:20pt; color:#78853c; font-weight:normal; margin-top:15px;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션01] 1번배너 */
#MainSection01{overflow:hidden;}
.MainSection01{width:100%; position:relative; overflow:hidden;}
.MainSection01 .Inner{width:100%; min-width:100%; position:relative;}
.MainSection01 .txtSection{width:100%; position:absolute; z-index:10; text-align:center;  left:50%; top:50%; transform:translate(-50%,-50%); width:100%;}
.MainSection01 .txtSection h3{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ; font-size:44pt; color:#fff; padding-top:15px;}
.MainSection01 .txtSection p{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:20pt; color:#fff; padding-top:15px;}
.MainSection01 .imgSection{width:100%; position:relative; z-index:1;}
.MainSection01 .imgSection img{width:100%;}
.MainSection01 .videoSection{width:100%; position:absolute; z-index:5; left:50%; top:50%; transform:translate(-50%,-50%);}
.MainSection01 .videoSection video{width:100%;}
	/*스크롤바*/
	.MainSection01 .scroll{position:absolute; left:50%; bottom:0; transform:translate(-50%,0); z-index:15; padding-bottom:10px;}
	.MainSection01 .scroll .bar{position:absolute; left:50%; bottom:0; height:60px; width:4px; background:rgba(255,255,255,0.5); overflow:hidden;}
	.MainSection01 .scroll .bar::after{content:''; animation:scrollSqr 1.8s ease infinite; position:absolute; left:0; top:0; width:4px; height:15px; background:#fff; text-align:center;}
	.MainSection01 .scroll p{color:#fff; font-weight:400; font-size:12pt; padding-bottom:65px;}
	@keyframes scrollSqr{ 0%{top:0;} 100%{top:100%;} }

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션02] 2번배너 */
#MainSection02{height:100vh; overflow:hidden;}
body .MainSection02{width:100%; height:100vh; position:relative; overflow:hidden; background:url('/img/C00279/mainSection02_back.jpg')no-repeat !important; background-size:cover !important; background-position:center center !important;}
.MainSection02 .Inner{width:100%; min-width:100%; position:relative; text-align:center;}
.MainSection02 .txtSection{width:100%; text-align:center; position:relative;}
.MainSection02 .txtSection img{width:48%; /*visibility:hidden;*/ margin:0 auto;}
.MainSection02 .txtSection .txtBox img{width:80%;}
.MainSection02 .txtSection .txtBox{position:absolute; left:50%; top:50%; transform:translate(-50%,-50%);}
.MainSection02.active .txtSection img{/*visibility:visible;*/}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션03] 3번배너 */
#MainSection03{height:90vh; overflow:hidden;}
.MainSection03{width:100%; height:90vh; position:relative; overflow:hidden; padding-top:130px;}
.MainSection03 .Inner{position:relative;}
.MainSection03 .contWrap{margin-top:50px; position:relative; width:100%; padding:60px 0;}
.MainSection03 .contWrap::before{content:''; width:80%; height:100%; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); background:#eeefe6;}
.MainSection03 .contWrap .sldInner{cursor:pointer; position:relative; overflow:hidden;}
.MainSection03 .contWrap .sldInner p{color:#fff; position:absolute; right:15px; bottom:15px;}

.MainSection03 .contWrap .sldInner .ImgBox{background-color:black;}
.MainSection03 .contWrap .sldInner img{width:100%; transition:0.4s;}
.MainSection03 .contWrap .sldInner .clickText{display:none; position:absolute; left:45%; top:45%; color:#fff; font-size:18pt;}
.MainSection03 .contWrap .sldInner:hover img{opacity:0.5; scale:1.1;}
.MainSection03 .contWrap .sldInner:hover .clickText{display:block; scale:1.1;}

	/*화살표*/
	.MainSection03 .contWrap .swiper-btn{position:absolute; top:50%; transform:translate(0,-50%); cursor:pointer; z-index:5;}
	.MainSection03 .contWrap .swiper-prev-3{left:20px;}
	.MainSection03 .contWrap .swiper-next-3{right:20px;}
	.MainSection03 .contWrap .swiper-btn img{transition:0.4s;}
	.MainSection03 .contWrap .swiper-btn .hoverArrow{display:none;}
	.MainSection03 .contWrap .swiper-btn:hover .arrow{display:none;}
	.MainSection03 .contWrap .swiper-btn:hover .hoverArrow{display:block;}

	/*팝업*/
	.MainSection03 .mainPopSection{position:fixed; width:100%; height:100vh; background:#fff; left:0; top:0; z-index:999; display:block; overflow:hidden;}
	.MainSection03 .mainPopSection.hide{display:none;}
	.MainSection03 .mainPopSection .Inner{width:1000px; min-width:1000px; background:#eeefe6; margin-top:110px;}
	.MainSection03 .mainPopSection .popWrap{width:100%; position:relative; padding:30px 0 30px 30px; display:table;}

	.MainSection03 .mainPopSection .popWrap .imgBox{display:table-cell; width:55%; vertical-align:middle;}
	.MainSection03 .mainPopSection .popWrap .imgBox img{width:100%;}

	.MainSection03 .mainPopSection .popWrap .txtBox{display:table-cell; width:44%; vertical-align:middle; text-align:center;}	
	.MainSection03 .mainPopSection .popWrap .txtBox .iconBox span{display:block; color:#78853c; font-size:14pt; font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ; margin-top:10px;}
	.MainSection03 .mainPopSection .popWrap .txtBox h4{font-size:24pt; color:#78853c; margin-top:50px; font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ;}
	.MainSection03 .mainPopSection .popWrap .txtBox span.line{display:block; width:80%; height:4px; background:#fff; margin:20px auto;}
	.MainSection03 .mainPopSection .popWrap .txtBox h5{font-size:16pt; color:#78853c; font-family:'s-core-dream-medium', 'Noto Sans KR', sans-serif ; font-weight:normal;}
	.MainSection03 .mainPopSection .popWrap .txtBox p{font-size:12pt; color:#727171; line-height:1.8; margin-top:20px;}

	.MainSection03 .mainPopSection .popWrap .closeBox{position:absolute; right:10px; top:10px; cursor:pointer;}
	.MainSection03 .mainPopSection .popWrap .closeBox .closeInner{position:relative; width:35px; height:35px;}
	.MainSection03 .mainPopSection .popWrap .closeBox span{display:block; width:35px; height:1px; background:#000; position:absolute; top:50%; left:50%; transform-origin:left center;}
	.MainSection03 .mainPopSection .popWrap .closeBox span.line01{transform:rotate(45deg) translate(-50%,-50%);}
	.MainSection03 .mainPopSection .popWrap .closeBox span.line02{transform:rotate(-45deg)  translate(-50%,-50%);}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션04] 4번배너 */
#MainSection04{height:90vh; overflow:hidden;}
.MainSection04{width:100%; height:90vh; position:relative; overflow:hidden;}
.MainSection04 .Inner{width:1100px; min-width:1100px; position:relative;}
.MainSection04 .contWrap{margin-top:40px; position:relative; width:100%; display:flex; flex-wrap:wrap; align-items:center; justify-content:space-between;}
.MainSection04 .contWrap::before{content:''; width:90%; height:90%; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); background:#eeefe6;}
.MainSection04 .contWrap .contBox{cursor:pointer; position:relative; overflow:hidden; width:35%;}
.MainSection04 .contWrap .contBox:nth-child(n + 3){margin-top:15px;}
.MainSection04 .contWrap .contBox p{color:#fff; position:absolute; right:15px; bottom:15px;}
.MainSection04 .contWrap .contBox .ImgBox{background-color:black;}
.MainSection04 .contWrap .contBox img{width:100%; transition:0.4s;}
.MainSection04 .contWrap .contBox .clickText{display:none; position:absolute; left:45%; top:45%; color:#fff; font-size:18pt;}
.MainSection04 .contWrap .contBox:hover img{opacity:0.5; scale:1.1;}
.MainSection04 .contWrap .contBox:hover .clickText{display:block; scale:1.1;}
.MainSection04 .contWrap .iconBox{position:absolute; text-align:center; width:auto; left:50%; top:50%; transform:translate(-50%,-50%);}
.MainSection04 .contWrap .iconBox span{display:block; font-size:16pt; margin-top:10px; color:#78853c; font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ;}
	/*팝업*/
	.MainSection04 .mainPopSection{position:fixed; width:100%; height:100vh; background:#fff; left:0; top:0; z-index:999; display:block; overflow:hidden; height: 100vh; visibility:visible;}
	.MainSection04 .mainPopSection .popInner{width:100%; position:relative; padding-top:120px;}
	.MainSection04 .mainPopSection .popTitle{text-align:center;}
	.MainSection04 .mainPopSection .popTitle h3{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:28pt; color:#78853c; font-weight:normal;}
	.MainSection04 .mainPopSection .popTitle h3 b{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ;}

	.MainSection04 .mainPopSection .popCont{width:100%; position:relative; padding:80px 0; margin-top:50px;}
	.MainSection04 .mainPopSection .popCont::before{content:''; width:80%; height:100%; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); background:#eeefe6;}
	.MainSection04 .mainPopSection .popCont h4{width:100%; position:absolute; top:20px; left:0; text-align:center; font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:24pt; color:#78853c; font-weight:normal;}
	.MainSection04 .mainPopSection .popCont h4 b{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ;}

	.MainSection04 .mainPopSection .Inner{width:1300px; min-width:1300px;}
	.MainSection04 .mainPopSection.hide{height:0; visibility:hidden; z-index:-1;}
	.MainSection04 .mainPopSection .popSldWrap{width:100%;}
	.MainSection04 .mainPopSection .popSldWrap img{width:100%;}
	.MainSection04 .mainPopSection .popSldWrap .sldInner{width:100%; position:relative;}
	.MainSection04 .mainPopSection .popSldWrap .mainSlide p{color:#fff; position:absolute; right:15px; bottom:15px;}
		/*화살표*/
		.MainSection04 .mainPopSection .swiper-btn{position:absolute; top:50%; transform:translate(0,-50%); cursor:pointer; z-index:5; width:50px;}
		.MainSection04 .mainPopSection .swiper-prev-4{left:20px;}
		.MainSection04 .mainPopSection .swiper-next-4{right:20px;}
		.MainSection04 .mainPopSection .swiper-prev-4 .hoverArrow{display:none;}
		.MainSection04 .mainPopSection .swiper-next-4 .hoverArrow{display:none;}
		.MainSection04 .mainPopSection .swiper-prev-4:hover .arrow{display:none;}
		.MainSection04 .mainPopSection .swiper-prev-4:hover .hoverArrow{display:block;}
		.MainSection04 .mainPopSection .swiper-next-4:hover .arrow{display:none;}
		.MainSection04 .mainPopSection .swiper-next-4:hover .hoverArrow{display:block;}

		/*아이콘*/
		.MainSection04 .mainPopSection .popIcon{width:100%; text-align:center; margin-top:40px;}
		.MainSection04 .mainPopSection .popIcon img{width:auto;}
		/*닫기*/
		.MainSection04 .mainPopSection .closeBox{position:absolute; right:40px; top:40px; cursor:pointer;}
		.MainSection04 .mainPopSection .closeBox .closeInner{position:relative; width:35px; height:35px;}
		.MainSection04 .mainPopSection .closeBox span{display:block; width:35px; height:1px; background:#000; position:absolute; top:50%; left:50%; transform-origin:left center;}
		.MainSection04 .mainPopSection .closeBox span.line01{transform:rotate(45deg) translate(-50%,-50%);}
		.MainSection04 .mainPopSection .closeBox span.line02{transform:rotate(-45deg)  translate(-50%,-50%);}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션05] 5번배너 */
#MainSection05{height:90vh; overflow:hidden;}
.MainSection05{width:100%; height:90vh; position:relative; overflow:hidden; overflow-x:visible;}
.MainSection05 .Inner{position:relative;}
.MainSection05 .contWrap{width:100%; position:relative; display:inline-flex; align-items:center; justify-content:space-between; margin-top:30px; padding:0 100px;}
.MainSection05 .contWrap02{margin-top:20px;}
.MainSection05 .contWrap::before{content:''; width:120%; height:70%; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); background:#eeefe6;}
.MainSection05 .contWrap .contBox{width:30%; position:relative;}
.MainSection05 .contWrap .contBox span{width:100%; display:block; position:relative; cursor:pointer; overflow:hidden;}

.MainSection05 .contWrap .contBox .ImgBox{background-color:black;}
.MainSection05 .contWrap .contBox img{width:100%; transition:0.4s;}
.MainSection05 .contWrap .contBox .clickText{display:none; position:absolute; left:50%; top:50%; color:#fff; font-size:18pt; transform:translate(-50%, -50%);}
.MainSection05 .contWrap .contBox:hover img{opacity:0.5; scale:1.1;}
.MainSection05 .contWrap .contBox:hover .clickText{display:block; scale:1.1;}

.MainSection05 .contWrap .contBox h4{color:#78853c; font-weight:normal; font-size:12pt; margin-bottom:5px;}
.MainSection05 .contWrap .contBox h4 b{font-weight:normal; font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ;}
.MainSection05 .contWrap .contBox p{color:#b5b5b6; font-weight:normal; font-size:11pt; margin-top:5px; font-family:'s-core-dream-medium', 'Noto Sans KR', sans-serif ; text-align:center;}

	/*팝업*/
	.MainSection05 .mainPopSection{position:fixed; width:100%; height:100vh; padding:40px 0; background:#78853c; left:0; top:0; z-index:999; display:block; overflow:hidden;}
	.MainSection05 .mainPopSection .popInner{position:relative; width:1660px; min-width:1660px; margin:0 auto; background:#fff; padding-bottom:80px;}
	.MainSection05 .mainPopSection .popTop{width:100%; position:relative; display:inline-flex; align-items:end; justify-content:space-between; padding-top:40px;}
	.MainSection05 .mainPopSection .popTop h3{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:28pt; color:#78853c; font-weight:normal; padding-left:50px;}
	.MainSection05 .mainPopSection .popTop h3 b{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ;}
	.MainSection05 .mainPopSection .popTop .iconBox{text-align:center;}
	.MainSection05 .mainPopSection .popTop .iconBox span{display:block; color:#78853c; font-size:14pt; font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ; margin-top:10px;}

	.MainSection05 .mainPopSection .popCont{width:100%; margin-top:15px;} 
	.MainSection05 .mainPopSection .popCont .popContInner{width:100%; display:block; position:relative; padding:0 50px;}
	.MainSection05 .mainPopSection .popCont .popContInner::before{content:''; width:100%; height:80%; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); background:#eeefe6;}
	.MainSection05 .mainPopSection .popCont .popImg{display:inline-block; width:34%; vertical-align:middle; position:relative;}
	.MainSection05 .mainPopSection .popCont .popImg img{width:100%;}

	.MainSection05 .mainPopSection .popCont .popTxt{display:inline-block; width:40%; vertical-align:middle; background:#fff; position:relative; padding:40px;}
	.MainSection05 .mainPopSection .popCont .popTxt h4{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:16pt; color:#78853c; font-weight:normal;}
	.MainSection05 .mainPopSection02 .popCont .popTxt h4{font-size:13pt;}
	.MainSection05 .mainPopSection .popCont .popTxt h4 b{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ;}
	.MainSection05 .mainPopSection .popCont .popTxt h5{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:12pt; color:#b5b5b6; font-weight:normal; line-height:2; margin-top:15px;}
	.MainSection05 .mainPopSection .popCont .popTxt .txtIcon{display:block; text-align:center; width:100%; margin-top:25px;}
	.MainSection05 .mainPopSection01 .popCont .popTxt .txtIcon{margin-top:60px;}
	.MainSection05 .mainPopSection .popCont .popTxt .txtIcon span{display:block; ont-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:10pt; color:#78853c; font-weight:normal; margin-top:10px;}
	.MainSection05 .mainPopSection .popCont .popTxt .txtIcon span b{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ;}

	.MainSection05 .mainPopSection .popCont .popImgWrap{display:inline-block; width:25%; vertical-align:middle; position:relative; padding-left:15px;}
	.MainSection05 .mainPopSection .popCont .popImgWrap .popImgBox02{margin-top:8px;}
	.MainSection05 .mainPopSection .popCont .popImgWrap img{width:100%;}
	.MainSection05 .mainPopSection .popCont .popImgWrap span{display:block; font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:10pt; color:#78853c; font-weight:normal; margin-top:8px;}
	.MainSection05 .mainPopSection .popCont .popImgWrap span b{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ;}
	.MainSection05 .mainPopSection02 .popCont .popImgWrap span{font-size:9pt;}
		/*닫기*/
		.MainSection05 .mainPopSection .closeBox{position:absolute; right:-40px; top:0; cursor:pointer;}
		.MainSection05 .mainPopSection .closeBox .closeInner{position:relative; width:35px; height:35px;}
		.MainSection05 .mainPopSection .closeBox span{display:block; width:35px; height:1px; background:#fff; position:absolute; top:50%; left:50%; transform-origin:left center;}
		.MainSection05 .mainPopSection .closeBox span.line01{transform:rotate(45deg) translate(-50%,-50%);}
		.MainSection05 .mainPopSection .closeBox span.line02{transform:rotate(-45deg)  translate(-50%,-50%);}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션06,07] 6,7번배너 */
#MainSection06{height:80vh; overflow:hidden;}
.MainSectionDr{width:100%; height:80vh; position:relative; overflow:hidden; overflow-x:visible;}
.MainSectionDr .Inner{position:relative;}
.MainSectionDr .contWrap{width:100%; margin-top:50px;}
.MainSectionDr .contWrap .contInner{width:100%; position:relative; display:block;}
.MainSectionDr .contWrap .contInner::before{content:''; width:100%; height:80%; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); background:#eeefe6;}
.MainSectionDr .contWrap .iconBox{display:inline-block; vertical-align:middle; position:relative; height:400px; padding:0 30px;}

.MainSectionDr .contWrap .imgBox{display:inline-block; vertical-align:middle; position:relative;}
.MainSectionDr .contWrap .imgBox h4{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:16pt; color:#78853c; font-weight:normal; position:absolute; left:0; top:-30px;}
.MainSectionDr .contWrap .imgBox h4 b{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ;}

.MainSectionDr .contWrap .txtBox{display:inline-block; vertical-align:middle; position:relative; padding-left:50px;}
.MainSectionDr .contWrap .txtBox h5{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ; font-weight:normal; font-size:12pt; color:#727171;}
.MainSectionDr .contWrap .txtBox h5 b{font-size:18pt; color:#78853c;}
.MainSectionDr .contWrap .txtBox p{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:11pt; color:#727171; font-weight:normal; line-height:1.8; margin-top:15px;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* [세션08] 8번배너 */
#MainSection08{height:100vh; overflow:hidden;}
.MainSection08{width:100%; height:100vh; position:relative; overflow:hidden; overflow-x:visible; padding-top:80px;}
.MainSection08.indexUp{z-index:9999 !important;}
.MainSection08 .colorBack{width:100%; height:100%; background:rgba(255,255,255,0.7); position:absolute; top:0; left:0; pointer-events:none;}
.MainSection08 .Inner{position:relative;}
.MainSection08 .contWrap{width:100%; padding:0 140px; margin-top:50px; position:relative;}
.MainSection08 .contWrap::before{content:''; width:100%; height:80%; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); background:#eeefe6;}
.MainSection08 .contWrap .mainSlide{display:block; position:relative;}
.MainSection08 .contWrap .mainSlide .sldInner span{overflow:hidden; position:relative; display:block; cursor:pointer;}

.MainSection08 .contWrap .mainSlide .ImgBox{background-color:black;}
.MainSection08 .contWrap .mainSlide img{width:100%; transition:0.4s;}
.MainSection08 .contWrap .mainSlide .clickText{display:none; position:absolute; left:50%; top:50%; color:#fff; font-size:18pt; transform:translate(-45%, 0); text-align:center;}
.MainSection08 .contWrap .mainSlide:hover img{opacity:0.5; scale:1.1;}
.MainSection08 .contWrap .mainSlide:hover .clickText{display:block; scale:1.1;}

.MainSection08 .contWrap .mainSlide h4{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:16pt; color:#78853c; font-weight:normal; margin-bottom:10px;}
.MainSection08 .contWrap .mainSlide h4 b{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ;}
.MainSection08 .contWrap .mainSlide p{color:#fff; position:absolute; right:10px; bottom:10px; font-size:11pt;}
.MainSection08 .contWrap .mainSlide p b{font-size:14pt; font-weight:normal; font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ;}
	/*화살표*/
	.MainSection08 .contWrap .swiper-btn{position:absolute; cursor:pointer; transition:0.4s; top:50%; transform:translate(0,-50%);}
	.MainSection08 .contWrap .swiper-prev-8{left:50px;}
	.MainSection08 .contWrap .swiper-next-8{right:50px;}

	.MainSection08 .contWrap .swiper-btn .hoverArrow{display:none;}
	.MainSection08 .contWrap .swiper-btn:hover .arrow{display:none;}
	.MainSection08 .contWrap .swiper-btn:hover .hoverArrow{display:block;}
	/*팝업*/
	.MainSection08 .mainPopSection{position:fixed; width:1660px; height:90vh; padding:40px 0; background:#78853c; left:50%; top:50%; transform:translate(-50%,-50%); z-index:999; display:block; overflow:hidden;}
	.MainSection08 .mainPopSection .popInner{position:relative; width:1400px; min-width:1400px; margin:0 auto; background:#fff; padding-bottom:50px; padding-top:50px;}
	.MainSection08 .mainPopSection .iconBox{width:fit-content; margin-left:auto; margin-right:0; text-align:center;}
	.MainSection08 .mainPopSection .iconBox span{display:block; color:#78853c; font-size:14pt; font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ; margin-top:10px;}
	
	.MainSection08 .mainPopSection .popContInner{position:relative; display:block; margin-top:10px; padding:0 40px;}
	.MainSection08 .mainPopSection .popContInner::before{content:''; width:100%; height:85%; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); background:#eeefe6;}
	.MainSection08 .mainPopSection .imgBox{display:inline-block; vertical-align:middle; position:relative;}
	.MainSection08 .mainPopSection .imgBox h4{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:16pt; color:#78853c; font-weight:normal; position:absolute; left:0; top:-30px;}
	.MainSection08 .mainPopSection .imgBox h4 b{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ;}

	.MainSection08 .mainPopSection .txtWrap{display:inline-block; vertical-align:middle; position:relative; padding-left:50px;}
	.MainSection08 .mainPopSection .txtWrap h5{font-family:'s-core-dream-bold', 'Noto Sans KR', sans-serif ; font-weight:normal; font-size:12pt; color:#727171;}
	.MainSection08 .mainPopSection .txtWrap h5 b{font-size:18pt; color:#78853c;}
	.MainSection08 .mainPopSection .txtWrap p{font-family:'s-core-dream-regular', 'Noto Sans KR', sans-serif ; font-size:11pt; color:#727171; font-weight:normal; line-height:1.8; margin-top:15px;}
	.MainSection08 .mainPopSection .txtWrap p span{font-size:8pt;}
	.MainSection08 .mainPopSection .txtWrap .txtInner{display:table; width:100%;}
	.MainSection08 .mainPopSection .txtWrap .txtInner .txtBox{display:table-cell; vertical-align:top;}
	.MainSection08 .mainPopSection .txtWrap .txtInner .txtBox01{padding-right:20px;}
	.MainSection08 .mainPopSection .txtWrap .txtInner .txtBox02{padding-left:20px; border-left:2px solid #fff;}
		/*닫기*/
		.MainSection08 .mainPopSection .closeBox{position:absolute; right:-40px; top:0; cursor:pointer;}
		.MainSection08 .mainPopSection .closeBox .closeInner{position:relative; width:35px; height:35px;}
		.MainSection08 .mainPopSection .closeBox span{display:block; width:35px; height:1px; background:#fff; position:absolute; top:50%; left:50%; transform-origin:left center;}
		.MainSection08 .mainPopSection .closeBox span.line01{transform:rotate(45deg) translate(-50%,-50%);}
		.MainSection08 .mainPopSection .closeBox span.line02{transform:rotate(-45deg)  translate(-50%,-50%);}
	/*특정팝업*/ 
	.MainSection08 .mainPopSection10{overflow-y:scroll; }
	.MainSection08 .mainPopSection10 .popContInner{padding:50px 40px;}
	.MainSection08 .mainPopSection10 .popContInner::before{height:100%;}

/* ----------------------------------------------------------------------------------------------------------------------------------------- */
/* 푸터조정 */
.C00279.mainBody .footerBottomSection{background:#656e39;}
.C00279.mainBody .footerBottomSection .footerArea{padding-top:135px; padding-bottom:55px;}
.C00279.mainBody .footerBottomSection .bottomSection{padding:30px 0;}
.C00279.mainBody .footerBottomSection .footerArea .contSection .ContLeft #aboutmap26{height:470px;}
.C00279.mainBody .footerBottomSection .footerArea .contSection .contRight .footerTitle{font-size:16pt;}
.C00279.mainBody .footerBottomSection .footerArea .contSection .contRight .contBox01 a{font-size:24pt;}
.C00279.mainBody .footerBottomSection .footerArea .contSection .contRight .contBox02 label pre{font-size:12pt;}
.C00279.mainBody .footerBottomSection .footerArea .contSection .contRight .contBox02{margin-top:20px;}
